QNAP Systems, Inc. - Network Attached Storage (NAS)

Language

Support

Varför kan jag inte använda hjälpprogrammet Qsync med Turbo NAS:ens inbyggda programvara v3.8.2?

Tillämpade modeller:

Svar:

Hjälpprogrammet Qsync stöder endast Turbo NAS-system med QTS 4.0 eller högre. Uppdatera Turbo NAS:ens inbyggda programvara. För mer information besöker du www.qnap.com

Lanseringsdatum: 2013-07-26
Var detta till hjälp?
Tack för din feedback.
Tack för din feedback. Om du har några frågor kontaktar du oss på support@qnap.com